Subject: Re: bug#23288: 25.0.92; Clicking on links inserts primary X selection

From: Glenn Morris <[email-masked]>
Date: Wed, 11 May 2016 14:40:54 -0400

FWIW, this seems to me like a bad bug that should be fixed for 25.1.
Accidentally pasting the selection can be bad (eg if you don't notice it
happened and there was something sensitive there).

(See also merged #22434. Marked as release blocking for 3+ months.)